html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
}
.line {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: #FF6600;
}

.h1{
    position : absolute;
    left :77%;
    top : -70px;
    font-family : serif;
    font-size : 400%;
    color :white;
               }

.h2 {
	position: absolute;
	left: 15%;
	top: 110px;
	font-family: serif;
	font-size: 200%;
	color: white;
}

.h3 {
	position: absolute;
	left: 17%;
	top: 16%;
	font-family: serif;
	font-size: 200%;
	color: white;
}

.h4 {
	position: absolute;
	left: 5%;
	top: -22px;
	font-family: Impact;
	font-size: 150%;
	color: white;
}

.h5 {
	position: absolute;
	left: 3%;
	top: -24%;
	font-family: New Gulim;
	font-size: 140%;
	color: whit;
}

.h6 {
	position: absolute;
	left: 72%;
	top: 69%;
	font-family: BatangChe;
	font-size: 80%;
	color: whit;
}

.h7 {
	position: absolute;
	left: 10%;
	top: 31%;
	font-family: New Gulim;
	font-size: 110%;
	color: whit;
}

.line1 {
	content: '';
	position: absolute;
	top: 130px;
	left: 13%;
	width: 30%;
	height: 7%;
	background: #FF6600;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.submit {
	position: absolute;
	top: 80%;
	left: 80%;
	width: 10%;
	height: 42px;
	border-radius: 10px 10px 10px 10px;
	background-color: #00BFFF;
	color: white;
	font-family: fantasy;
	font-size: 150%;
}

.submit2 {
	position: absolute;
	top: 20%;
	left: 80%;
	width: 10%;
	height: 4%;
	border-radius: 10px 10px 10px 10px;
	background-color: #00BFFF;
	color: white;
	font-family: fantasy;
	font-size: 150%;
}

.box {
	position: absolute;
	top: 29%;
	left: 55%;
	width: 28%;
	height: 30%;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
	background-color: #EEFFFF;
	font-size: 150%;
	font-family: 　serif;
	color:brack;
	text-align: left;
}

.h3 {
	position: absolute;
	top: 2px;
	left: 50%;
	z-index: 0;
	display: inline-block;
	white-space: nowrap;
	color: #CCCCCC; /* グレーカラー 自由に設定化 */
	font-size: 25px;
	フォントサイズ
	自由に設定化
	*/
}

.h3:before, .h3:after {
	content: '★★★★★';
}

.h3:after {
	position: absolute;
	z-index: 1;
	top: 0%;
	left: 0%;
	overflow: hidden;
	white-space: nowrap;
	color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.h3[data-rate="5"]:after {
	width: 100%;
} /* 星5 */
.h3[data-rate="4.5"]:after {
	width: 90%;
} /* 星4.5 */
.h3[data-rate="4"]:after {
	width: 80%;
} /* 星4 */
.h3[data-rate="3.5"]:after {
	width: 70%;
} /* 星3.5 */
.h3[data-rate="3"]:after {
	width: 60%;
} /* 星3 */
.h3[data-rate="2.5"]:after {
	width: 50%;
} /* 星2.5 */
.h3[data-rate="2"]:after {
	width: 40%;
} /* 星2 */
.h3[data-rate="1.5"]:after {
	width: 30%;
} /* 星1.5 */
.h3[data-rate="1"]:after {
	width: 20%;
} /* 星1 */
.h3[data-rate="0.5"]:after {
	width: 10%;
} /* 星0.5 */
.h3[data-rate="0"]:after {
	width: 0%;
} /* 星0 */
.h8 {
	position: absolute;
	top: -2%;
	left: 28%;
	z-index: 0;
	display: inline-block;
	white-space: nowrap;
	color: #CCCCCC; /* グレーカラー 自由に設定化 */
	font-size: 20px;
	フォントサイズ
	自由に設定化
	*/
}

.h8:before, .h8:after {
	content: '★★★★★';
}

.h8:after {
	position: absolute;
	z-index: 1;
	top: 0%;
	left: 0%;
	overflow: hidden;
	white-space: nowrap;
	color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.h8[data-rate="5"]:after {
	width: 100%;
} /* 星5 */
.h8[data-rate="4.5"]:after {
	width: 90%;
} /* 星4.5 */
.h8[data-rate="4"]:after {
	width: 80%;
} /* 星4 */
.h8[data-rate="3.5"]:after {
	width: 70%;
} /* 星3.5 */
.h8[data-rate="3"]:after {
	width: 60%;
} /* 星3 */
.h8[data-rate="2.5"]:after {
	width: 50%;
} /* 星2.5 */
.h8[data-rate="2"]:after {
	width: 40%;
} /* 星2 */
.h8[data-rate="1.5"]:after {
	width: 30%;
} /* 星1.5 */
.h8[data-rate="1"]:after {
	width: 20%;
} /* 星1 */
.h8[data-rate="0.5"]:after {
	width: 10%;
} /* 星0.5 */
.h8[data-rate="0"]:after {
	width: 0%;
} /* 星0 */
.box2 {
	position: absolute;
	top: 19%;
	left: 50%;
	width: 20%;
	height: 5%;
	border: solid 3px #008b8b;
	background-color: #006400;
}

.box3 {
	position: relative;
    overflow:auto;
    top: 2%;
	left: 10%;
	width: 80%;
	height: 18%;
	border: solid 3px cornflowerblue;
	background-color: white;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.box4 {
	position: absolute;
	left :56%;
    top : 66%;
	width: 270px;
	height: 5%;
	border: solid 3px #008b8b;
	background-color: #FFFF00;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.box5 {
	position: absolute;
	overflow:auto;
	left :5%;
    top : 29%;
	width: 45%;
	height: 67%;
	border: solid 3px #008b8b;
	background-color: #66CCFF	;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
	border-radius: 30px 30px 30px 30px;
}

.like {
	position: absolute;
	top: 2%;
	left: 80%;
	display: inline-block;
	vertical-align: middle
}

.like a.btn {
	color: #777;
	font-size: 90%;
	line-height: 2em;
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff),
		to(#eee));
	background-color: #eee;
}

.like a.btn:focus, .like a.btn:hover {
	opacity: 0.75
}

/*吹き出し*/
.balloon {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	position: absolute;
	top: 2%;
	left: 88%;
}

.balloon span.number {
	color: #777;
	font-size: 90%;
	line-height: 2em;
	padding: 5px 10px;
	position: relative;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.balloon span.number:after, .balloon span.number:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: "";
	position: absolute;
}

.balloon span.number:after {
	border-right-color: #fff;
	border-width: 4px;
	margin-top: -4px
}

.balloon span.number:before {
	border-right-color: #ccc;
	border-width: 5px;
	margin-top: -5px;
}

.h9{
    position : absolute;
    left :7%;
    top : -108px;
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;
    color :white;
               }
               .h10{
    position : absolute;
    left :23%;
    top : -100px;
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;
    color :white;
               }
               .h11{
    position : absolute;
    left :15%;
    top : -60px;
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;
    color :white;
               }
               .h12{
    position : absolute;
    left :31%;
    top : -50px;
    font-family : sans-serif;
    font-size : 320%;
    text-align: center;
    color :white;
               }
               .h13{
    position : absolute;
    left :58%;
    top : 525px;
    font-family : sans-serif;
    font-size : 150%;
    text-align: center;
    color : #6A5ACD;
               }

               .h14{
    position : absolute;
    left :43%;
    top : 72%;
    font-family : serif;
    font-size : 100%;
    color :#FF0000;
    font-size: 150%;
    text-align: center;
    width:15%;
    background-color:#FFEEFF(0,0,0,0.25);
    border-radius:10px 10px 10px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)
               }